/* Global Resets */
* { margin: 0; padding: 0; text-decoration: none; }
table[align="center"] { margin-left: auto; margin-right: auto; }
td[align="center"] { text-align: center; }
img, button { border: 0 none; }
a { text-decoration: none; }
p a { color: #3b3b3b; }
.float-left { float: left; }
.float-right { float: right; }
/* Ryda Header CSS */

html { background: #e7e7e7; }
body { font-weight: normal; font-style: normal; line-height:normal; width: 100%; height: auto; }
.auto { margin: 0 auto; }
.header-container { }
.header-top-nav { line-height: 39px; }
.header-top-nav-left { float: left; font-size: 11px; color: #fff; margin-left:0;  line-height: 40px;}
.header-top-middle{ float:right; margin-right:180px}
.header-top-nav-left .bubble-image { margin: 5px 2px; }
.header-top-nav-left a { color: #fff; }
/* Top Right Nav */


/* Top Nav Cart */

.top-cart { margin-top: 7px; margin-right: 2px; }
.top-cart #cartHeader { color: #010101; font-size: 14px; text-transform: lowercase; font-weight: bold; letter-spacing:0 }
.top-cart #cartHeader span { font-weight: bold; }
.top-cart .block-title { background: none !important; padding:0 }
.header { height: 132px; padding: 8px 0 0 !important; margin: 0 auto; width: 962px; background:url("../images/body-bg.png") repeat-x scroll center -40px #d2d2d2  }
.header-logo { float: left; margin: 25px 0 0 23px; }
.header-promo { float: right; margin-top: 25px; width:500px }
.header-promo li img, .header-promo img  { width:100% }
/* Header Menu */
.header-menu { border: none; clear:left; margin:7px 0 0 }
.header-menu .nav-container { width: 100%; background:#fff url("../images/nav-bg-updated.png") repeat scroll 0 -1px  }
.header-menu #nav li { float: left; height:41px;background:url(../images/nav-bg-updated.png) repeat-x bottom #fff;}
/* Header Bottom Link */
.header-lower-links { height: 38px; }
.header-lower-links .shop-by-brand { background:url(../images/shop-by-brand-bg.png) repeat-x; border-radius:4px 0 0 0 }
.header-lower-links .hot-offers { background:url(../images/hot-offer-bg.png) repeat-x; }
.header-lower-links .float-left a { float:left; width: 143px; height: 38px; text-align:center; color:#fff; text-transform:uppercase; }
.header-lower-links .float-left p { line-height:38px; font-family: 'DINPro-Regular'; font-size: 12px; font-weight: 600; letter-spacing: 1.5px; line-height: 38px; text-shadow: 0 1px 2px #7a9321;display:inline; }
.header-lower-links .shop-by-brand:hover { }
.header-lower-links .header-deals { display: block; margin: 4px 0; width: 138px; height: 25px; background: transparent 0px 0px no-repeat; overflow: hidden; text-indent: -10000px; }
.header-lower-links .header-deals:hover { background-position: 0px -25px; }
.header-lower-links .by-brand-bar { float: left; color: #3b3b3b; font-size: 12.5px; font-family: 'DINPro-Regular'; letter-spacing: .07em; line-height: 31px; margin-top: 14px; height: 31px; }
.header-lower-links .by-brand-bar a { color: #3b3b3b; margin:0 2px; text-decoration:underline }
.header-lower-links .by-brand-bar a:hover { color: #000; text-decoration:none }
/* Mini Search Form */

.header-lower-links #search_mini_form { display: block; float: right; font-family: 'DINPro-Regular'; margin-left:15px }
/* Removing Text & Links in Search Bar */
.header-lower-links #search_mini_form .form-search label, .header-lower-links #search_mini_form .form-search a { display: none !important; }
.header-lower-links #search_mini_form .form-search { background:#f9f9f9; border-radius:0 4px 0 0; width:380px; height:39px; border:solid 1px #dcdcdc; border-top:none; border-right:none }
.header-lower-links #search_mini_form .form-search .button { width: 91px; height: 39px; background: url('../images/search-button.png'); float:right }
.header-lower-links #search_mini_form .form-search .button span span, .header-lower-links #search_mini_form .form-search .button span { display: none !important; background: none; }
.header-lower-links #search_mini_form .form-search #search { width: 267px; height: 21px; color: #787878; background: none; border: 0 none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding:8px 0 0 18px }
.header-container .auto { width: 962px; position: relative; }
/* CATEGORY MENUS */
.nav-container { background: none; border-top: 0; }
/* reset from magento base theme */
#nav li.over a.level-top,  #nav li.active a.level-top, #nav li.active a.level-top span, #nav a.level-top{ background: none; border-top: 0; padding:0px; margin:0 }
#nav li a.level-top { font-weight: normal; }
/* end reset magento base theme */

#nav { padding: 0; margin: 0; font-size:11px; font-family: 'DINProMedium'; text-transform:uppercase; width:100%; }
#nav li.level-top, #nav li.others { padding:0; padding:8px 0 0px 0; }
#nav li.others a.level-top { border-right:0px; }
#nav li a.level-top { color:#181818; font-size:11px; vertical-align:middle; display:inline-block; float:none; border:none; height:31px;  width:100%; text-align: center }
#nav li a span { line-height: 27px; border-right: 1px solid #e7e7e7; padding:0 4px }
#nav li:hover, #nav li.active { background:url(../images/menu-hover-bg.png) repeat-x center 9px; height:41px;}
#nav li.active a.level-top { border-right: 1px solid #fff; }
#nav li ul li:hover, #nav li ul li.active { background:url(../images/menu-hover-bg.png) repeat-x center top; background-size:auto 100%; color: #181818 !important; }
#nav ul li a:hover, #nav ul li.over a:hover, #nav ul li.over:hover { color: #181818; text-decoration:none }
#nav ul li.over a.over, #nav ul li.active > a { color: #181818; text-decoration:none }
#nav li ul li:hover { background: transparent }

#nav a.level-top span { background:none; border-right:1px solid #fff; white-space:normal; line-height: 19px; font-size:11px; float:none; text-align: center; display: inline-block;height: 28px;padding-top: 6px; }
#nav ul li a { font-size:11px }
#nav ul li a:hover { text-decoration: none; }
.header-container .links { float: left; padding: 0 5px; line-height: 39px; font-size:12px; }
.header-container .links li { padding:0 9px 0 2px; background:url(../images/top-link-sep.png) no-repeat right; font-family: 'DINProMedium'; }
.header-container .links a { color: #fff; text-decoration: underline; padding-bottom:-1px; }
.header-container .links .last { background:none }
.header-container .links a:hover { text-decoration:none }
.header-container .logged-in a { color: #fff; }
.header-container .top-cart { float: right; background: url(../images/cart_basket.png) 7px 17px no-repeat; padding-left: 48px; min-width:180px; height: 54px; margin: 0; }
.header-top-nav-right { font-family: 'DINProMedium'; float: right; font-size: 12px; color: #5C5C5C; position: absolute; right: 0; top: 0; z-index: 100; background:url(../images/top-cart-bg.png) repeat-x bottom #fff; border-left: 1px solid #bcbcbc; border-bottom: 1px solid #bcbcbc; border-right: 1px solid #bcbcbc; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; s -webkit-box-shadow: #bcbcbc 0px 0px 4px;
-moz-box-shadow: #bcbcbc 0px 0px 4px; box-shadow: #bcbcbc 0px 0px 4px; }
.top-cart .block-title .shopping-cart-label { font-weight:normal; margin-top:13px; color: #010101; background-image: none; text-transform: uppercase; letter-spacing: 1px; font-size:11px; }
#cartHeader { background-image: none; }
.header-container { margin-bottom: 0; }
.col-right { margin-top: 32px; }
.results-view { margin: 0; }
.page-title { padding: 0; margin: 0; }
.header-top-nav-left p { display: inline; font-weight:normal; font-size:11px }
.header-top-nav-left p strong { font-weight:normal; }
.header-top-nav-left p img { margin:11px 4px 0 5px; vertical-align:top  }
/* autocomplete styling */
#search_autocomplete { background: #fff; z-index: 500 !important; border: 1px solid #dcdcdc; border-top: none; padding: 6px 10px; width: 290px !important; position: absolute; margin: 0 0 0 -1px; }
#search_autocomplete h3 { color: #666; padding: 0 0 3px; border-bottom: 1px dotted #333; }
#search_autocomplete ul { margin: 2px 0 8px 0; }
#search_autocomplete li { height: 17px; line-height: 17px; display: block; font-size: 12px; padding: 0px 10px; margin: 5px 0px; cursor: pointer; }
#search_autocomplete li span { float: right; }
#search_autocomplete li:hover { background: #eee; }
.header-lower-links #search_mini_form .form-search #search_autocomplete a { display: block !important; }
#search-autocomplete-products li { padding-left: 3px; padding-right: 0; height: auto; line-height: 15px; margin-left: 49px; }
#search-autocomplete-products .name { width: 152px; }
#search-autocomplete-products .image { margin-left: -49px; }
.elements-container { box-shadow: 0 0 11px #999; max-width:960px; width:100%; border-radius: 4px 4px 0 0;  margin:0 auto; position: relative; z-index: 1; border-bottom:solid 1px #b7b7b7; background: #fff;}
.multiple-promotions { margin:13px 0 10px }
.multiple-promotions .promotions { width:100% }
.multiple-promotions .promotions li { padding-left:26px; box-sizing:border-box; width:24.7%; display:inline-block; vertical-align:top }
.multiple-promotions .promotions .left-img { margin-right:11px; float:left }
.multiple-promotions .promotions h4 { font-size:14px; color:#474646; font-weight:bold }
.multiple-promotions .promotions p { color:#6c6c6c; font-size:10px; line-height:12px; }
.header-menu #nav li:hover ul li a, .header-menu #nav li ul li a { border-right:none !important; }
.header-menu #nav li ul li { height: auto; padding:8px 0 8px 10px; border-bottom: 1px solid #fff; width:100%; display:block }
.header-menu #nav li ul { padding:0 }
#nav li:last-child a.level-top { border:none }
@media screen and (max-width: 950px) {
/*.header-menu #nav li.nav-1 { padding-left: 5px; width: 8%; }
.header-menu #nav li.nav-1 a span { text-align:left }
.header-menu #nav li.nav-8 { padding-left: 5px; width: 6%; }
.header-menu #nav li.nav-8 a span { text-align:left }
#nav li.over a.level-top, #nav li.over a.level-top span, #nav li.active a.level-top, #nav li.active a.level-top span, #nav a.level-top, #nav a.level-top:hover, #nav a.level-top span, #nav a.level-top span:hover { padding:0 }*/
.header-top-nav-left p { font-size:11px }
.header-top-nav-left { width:32%; }
.header-menu #nav li{ background:none !important }
#nav li a span {  border-right: 1px solid #e7e7e7 !important;}
.header-top-nav-left p img { margin: 11px 0 0;}
.header-container .links { font-size: 11px; padding: 0 5px;}
}
@media screen and (max-width: 767px) {
.header-container .links { font-size: 12px; padding: 0 15px;}	
}
 @media screen and (max-width: 580px) {
.header-container .links { width: 100%; padding: 0 0 0px 0 !important; }
.header-container .links li { padding: 0; width: 16%; text-align: center; background: none; border-right: 1px solid #2b2b2b; float: left; padding-bottom: 10px; }
.header-container .links a { font-size: 0px; text-indent: -9999px; background: transparent url("../images/res-home-icons.png") no-repeat center top; background-position:-64px -1px; width: 20px; height: 18px; display: inline-block; vertical-align: super }
.header-container .links li.first a { background-position: 0 -1px }

/*.header-container .links li:nth-child(3) a{background-position: -126px -1px;}
.header-container .links li:nth-child(4) a{background-position: -386px -1px;}
.header-container .links li:nth-child(5){ display:none}
.header-container .links li.last a { background-position: -193px -2px; }
.header-top-nav-right{ height: 43px; width: 57px; background: transparent url("../images/res-home-icons.png") no-repeat -252px 12px  !important ;}
*/

.header-container .links li:nth-child(3) a{background-position: -126px -1px}
.header-container .links li:nth-child(4) a{background-position: -192px -1px}
.header-container .links li:nth-child(5){ display:none }
.header-container .links li.last a { background-position: -255px -2px; }
.header-top-nav-right{ height: 43px; width: 57px; background: transparent url("../images/res-home-icons.png") no-repeat -319px 11px  !important }

.logo img { max-width: 59%; }
.header-lower-links #search_mini_form .form-search { border:solid 1px #dcdcdc; border-right:none; }
#seo { display: none; }
.footer-information-container { margin-bottom: 0px !important; border-bottom: 0px !important; padding-bottom: 15px !important }
.top-cart .block-title{margin: 0 0 0 20px;}
.header-container .top-cart{ height:40px; cursor:pointer}
}

#nav{background:url(../images/nav-bg-updated.png) repeat 0px -1px #fff;}
/*#nav{background:none}*/

